.containercolore {
    width: 20%;
    min-width: 180px;
    height: 160px;
    float: left;
    margin: 10px;
    padding: 10px;
    border: solid .5px #cfd0d1;
}

.coloreinterno {
    width: 100%;
    height: 50px;
}

.speedred{
    background-color: #b7001e;
}
.prestigegold{
    background-color: #999442;
}
.volcanoblack{
    background-color: #101318;
}
.darkgrey{
    background-color: #57595d;
}
.grey{
    background-color: #87898b;
}
.midgrey{
    background-color: #cfd0d1;
}
.lightgrey{
    background-color: #f8f8f8;
}

.exhibition{
    background-color: #E52E6B;
}
.meeting{
    background-color: #1565C0;
}
.special{
    background-color: #EF6C00;
}
.tour{
    background-color: #7B1FA2;
}
.trackday{
    background-color: #00897B;
}
.charity{
    background-color: #607D8B;
}


.colorname {
    font-size: 1em;
    color: #57595d;
}


.containercolore ul {
    padding-left: 0;
}

.containercolore li {
    list-style: none;
    color: #57595d;
}

.containerlogo {
    width: 40%;
    min-width: 180px;
    float: left;
    margin: 10px;
    padding: 10px;
    border: solid .5px #cfd0d1;
}

.colorelogo {
    width: 100%;
    height: 100%;
}

.black {
    background-color: #000;
}

.verticallimit {
    max-height: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
}


@media (max-width: 768px) {
  .containercolore {
    width: 30%;
    min-width: 180px;
}
}

@media (max-width: 480px) {
  .containercolore {
    width: 80%;
    min-width: 150px;
}
    .containerlogo {
    width: 80%;
    min-width: 150px;
}
}